.marketPlace-heading{font-size: 1.8rem !important;}
.marketPlace-fontSize{font-size: 0.875rem !important;}
.btn:hover{color: #FFF !important;}
.rotate_image { width: 20px; }
.import_tabs_global:focus { border: none; }
.main_page_tab .nav-item .nav-link.active { color: #000 !important; border-bottom: 1px solid #000 !important; }
.custom-tab-number{ border: 1px solid #1e1e1e; padding:1px 4px;  border-radius: 4px;  font-size: 11px; }
.product-image{ border: 1px solid #101010; border-radius: 50px; background-size: contain; background-repeat: no-repeat; width: 20%; display: inline-block; }
.custom-shadow{ box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important; margin-bottom: 10px !important; }
input::placeholder{ font-size: 11px; padding-left: 8px; }
#upload_btn:hover{ background-color: #0d6efd !important; color: #FFF; }
.responsive-product-menu{display: none;}
.back-button{padding-top: 1.5px; padding-bottom: 1.5px;}
.empty-cart{position: absolute; top: 30%; bottom: 30%; left: 20%; right: 20%;}
.btn.add-product, .btn.loadmore-button{font-size: 0.875rem !important; font-weight: 400 !important; border:1px solid #0d6efd !important;}
.btn.add-product:hover, .btn.loadmore-button:hover{background-color: #0d6efd !important; color: #FFF; font-weight: 400 !important;}
h6.market-text{font-size: 0.875rem !important; font-weight: 400 !important; margin: 10px; cursor: pointer;}
.market-product-image{width: 50%; cursor: pointer;}
.btn.loadmore-button{display: flex;}
.product-added{border-color: rgb(74, 226, 3);}
.added{font-size: 0.875rem !important; font-weight: 400 !important; border: 1px solid #198754 !important;}
.added:hover{background-color: #13814e !important; color: #FFF !important;}
.btn.added:before{border: 1px solid #016a39e0 !important; background-color: #016a39e0 !important; color: #FFF !important;}
.cart-info{background-color: #ffff8780;}

/* ----------------Responsive Media Query---------------- */
@media(min-width:1200px) and (max-width:1399px) { .custom-shadow .card-body{padding: 10px;} .responsive-rfq-label, .responsive-rfq-label-product{font-size: 12px;} .product-imgs{width: 40px !important;} .responsive-custom-card{padding: 5px !important;} .col-sm-5{padding-left: 5px !important; padding-right: 5px !important;} .col-sm-2{padding-left: 5px !important; padding-right: 5px !important;} input::placeholder{ font-size: 9px; padding-left: 2px; padding-bottom: 12px !important;} .product-category-image{ width: 25px !important;} .responsive-product-menu{display: none;} }
@media (min-width:447px) and (max-width:747px)
{ 
    h6.responsive-rfq-label{font-size: 12px;} 
    .responsive-product-menu{display: none;} 
    .col-sm-12{width: 50%;} 
    .marketPlace-heading{font-size: 1rem !important;} 
    #grouptrading_search{width:55% !important;} 
    .main_section .back-to-top{height: 30px !important; width: 30px !important; right: 45px !important; left:unset !important;} 
    .top-arrow{font-size: 18px !important; top: 0px; left: 0px; right: 0px;}
    .responsive-load-button{margin-top: 20px !important;}
    #group_section{padding-top: 0px !important; margin-top: 0px !important; padding-left: 25px !important;}
    .btn.loadmore-button{font-size: 0.675rem !important;}
}
@media (min-width:389.98px) and (max-width:447px)
{ 
    .marketPlace-heading{font-size: 1rem !important;} 
    #grouptrading_search{width:55% !important;} 
    .responsive-rfq-label-product{font-size: 12px;} 
    .responsive-rfq-label{font-size: 12px; margin-bottom: 10px !important;} 
    .responsive-custom-card{padding: 10px 10px !important;} 
    .col-sm-5, .col-sm-2, .col-sm-1{margin-bottom: 10px;}  
    .responsive-column{display: none;}  
    .mb-sm-3{margin-bottom: 15px;}  
    ul.dropdown-menu.dropdown-menu-end.show{ inset:0px -60px auto auto ; margin-top: 2px !important; }  
    .responsive-product-menu{display: block;}  
    .main_section .back-to-top{height: 30px !important; width: 30px !important; right: 10px !important; left:unset !important;} 
    .top-arrow{font-size: 14px !important; top: 0px; left: 0px; right: 0px;}
    .responsive-load-button{margin-top: 20px !important;}
    .btn.loadmore-button{font-size: 0.675rem !important;}
}
.new-hover-ontext:hover{color: #0d6efd !important;}
/* ---------------------------See all product------------------------------------ */
.human-resources {
    --bg-color: #DCE9FF;
    --bg-color-light: #f1f7ff;
    --text-color-hover: #4C5656;
    --box-shadow-color: rgba(220, 233, 255, 0.48);
  }

  .seeAllProduct {
    border-top-right-radius: 10px !important;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    box-shadow: 0 14px 26px rgba(0,0,0,0.04);
    transition: all 0.3s ease-out;
    text-decoration: none;
  }
  
  .seeAllProduct:hover {
    transform: translateY(-5px) scale(1.005) translateZ(0);
    box-shadow: 0 24px 36px rgba(0,0,0,0.11),
      0 24px 46px var(--box-shadow-color);
  }
  
  .seeAllProduct:hover .overlay {
    transform: scale(4) translateZ(0);
  }
  
  .seeAllProduct:hover .circle {
    border-color: var(--bg-color-light);
    background: var(--bg-color);
  }
  
  .seeAllProduct:hover .circle:after {
    background: var(--bg-color-light);
  }
  
  .seeAllProduct:hover p {
    color: var(--text-color-hover);
  }
  
  .seeAllProduct:active {
    transform: scale(1) translateZ(0);
    box-shadow: 0 15px 24px rgba(0,0,0,0.11),
      0 15px 24px var(--box-shadow-color);
  }
  
  .seeAllProduct p {
    font-size: 16px;
    color: #4C5656;
    margin-top: 30px;
    z-index: 1000;
    transition: color 0.3s ease-out;
  }
  
  .circle {
    width: 131px;
    height: 131px;
    border-radius: 50% !important;
    background: #fff;
    border: 2px solid var(--bg-color);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease-out;
  }
  
  .circle:after {
    content: "";
    width: 118px;
    height: 118px;
    display: block;
    position: absolute;
    background: var(--bg-color);
    border-radius: 50% !important;
    top: 4px;
    left: 5px;
    transition: opacity 0.3s ease-out;
  }
  .circle svg {
    z-index: 10000;
    transform: translateZ(0);
  }

  .seeAllProduct:hover .circle svg {
    z-index: 10000;
    transform: translateZ(0);
  }
  
  .overlay {
    width: 118px;
    position: absolute; 
    height: 118px;
    border-radius: 50% !important;
    background: var(--bg-color);
    top: 20px;
    left: 30px;
    z-index: 0;
    transition: transform 0.3s ease-out;
  }

  .seeAllProduct:hover .circle svg path{ fill: var(--bg-color); }
/* ---------------------------See all product------------------------------------ */
